.logintable {
    
    padding: 35px;
    width: 480px;
    background-color: #07101785 !important;
    border-radius: 15px;
 }
 

.lognboard{
    background-color: #f5f4f0;
    background-image: url(../../uploads/main.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: normal;
    background-position: bottom 5px left 0;
        zoom: .91;
}

.h100{
    height: 100%;
}


.login{
  padding:10px;
}

.login h4{
    color: black;
}

.login .input-group input {
    text-align: center;
    background-color: #ffff;
font-size: 14px; 
    font-family: "Noto Naskh Arabic", serif;
    font-weight: 600; 
    border: none !important;
    border-radius: 0 !important;
}
.login i{

    
}
.login .logspan{
font-size: 18px;
    padding: 0 9px;
    color: #273334;
    background-color: #d7d7d7;
    border-radius: 0 !important;
}
.login h1{
      display: inline-block;
    color: #fff;
    padding: 0px;
 
    font-weight: 600;
    font-style: normal;
    font-size: 18px;
    line-height: 1.8;
    font-family: "Noto Naskh Arabic", serif;
  font-optical-sizing: auto;
  font-style: normal;
   
}
.loign .form-group{
    margin: 10px;
    padding: 10px;
}
.loginbtn{
font-family: "Noto Naskh Arabic", serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-size: 16px;
    padding: 6px 16px;
    margin: 4px 0px;
    font-weight: bold;
    background-color: #273334;
    border-color: #ffff;
    letter-spacing: 0.5px;
}
.loginbtn:hover{
     color: #fff!important;
 border: 1px solid #fff;
    
}
 

.admingloginimg{
    height: 62px;
    box-shadow: 0 0 3px 1px rgb(255 255 255);
    padding: 0px;
    border-radius: 3px;
    margin-bottom: 20px;
}


.login .form-control{
    background-color: #efefef;
}



.login .loginbtnz{
 
    font-size: 20px;
    background-color: #181823!important;
    letter-spacing: 1px;
    background-image: linear-gradient(198deg, #edfeff, #f0ffff);
     margin-top: 12px;
    color: #57579e;
    border: 1px solid #fff;
 
}

/* start end from */
.login .loginbtnz:hover,
.login .loginbtnz:focus{
color: #35357f;
    border: 1px solid #fff;
    font-size: 20px;
     transition: all .3s ease-in-out;
     border: 1px solid #413f61;
}


.login input[type=text], select, textarea{
 
    margin-bottom: 0;
}